# Download the court-ready certificate PDF (includes the proof salt/nonce when salted) `GET /certificates/{documentId}` **Required scope:** `certificates:read` ## Parameters | Name | In | Required | Description | |---|---|---|---| | `documentId` | path | yes | documentId of the target record | ## Responses | Status | Meaning | |---|---| | `200` | Success | | `400` | BadRequest | | `401` | Unauthorized | | `403` | Forbidden | | `429` | RateLimited | ## Example ```bash curl -X GET "https://backend.immut.io/api/v1/certificates/" \ -H "Authorization: Bearer $IMMUT_API_KEY" ``` ## OpenAPI fragment ```json { "/certificates/{documentId}": { "get": { "operationId": "getcertificatesdocumentId", "summary": "Download the court-ready certificate PDF (includes the proof salt/nonce when salted).", "description": "Download the court-ready certificate PDF (includes the proof salt/nonce when salted).", "parameters": [ { "name": "documentId", "in": "path", "required": true, "schema": { "type": "string" }, "description": "documentId of the target record" } ], "responses": { "200": { "description": "Success" }, "400": { "$ref": "#/components/responses/BadRequest" }, "401": { "$ref": "#/components/responses/Unauthorized" }, "403": { "$ref": "#/components/responses/Forbidden" }, "429": { "$ref": "#/components/responses/RateLimited" } }, "tags": [ "Certificates" ], "x-required-scope": "certificates:read" } } } ```